.acm-section-tlct.style-1 {
  padding: 80px 0px 58px 0px;
}

.acm-section-tlct.style-1 .row {
  margin-top: 63px;
}

.acm-section-tlct.style-1 .heading,
.acm-section-tlct.style-2 .heading {
  color: #1EA047;
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.acm-section-tlct.style-1 .box-left {
  color: #1EA047;
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.acm-section-tlct.style-1 .box-left p {
  color: #262626;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: unset;
}

.acm-section-tlct.style-1 .box-right .position-img1,
.acm-section-tlct.style-1 .box-right .position-img2,
.acm-section-tlct.style-1 .box-right .position-img3 {
  width: 30%;
}

.acm-section-tlct.style-1 .box-right .position-img1 {
  position: absolute;
  top: 33%;
  left: 0;
  animation: bounce 2s ease-in-out infinite;
}

.acm-section-tlct.style-1 .box-right .position-img2 {
  position: absolute;
  top: 7%;
  left: 20%;
  animation: bounce 2s ease-in-out infinite;
}

.acm-section-tlct.style-1 .box-right .position-img3 {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  animation: bounce 2s ease-in-out infinite;
}

/* style 2 */
.acm-section-tlct.style-2 {
  padding-top: 92px;
}

.acm-section-tlct.style-2 .box-right {
  background: radial-gradient(50% 50% at 50% 50%, rgba(232, 255, 71, 0.40) 0%, rgba(97, 255, 71, 0.40) 11.5%, rgba(232, 255, 71, 0.08) 69.5%, rgba(255, 255, 255, 0.00) 100%);
}

.acm-section-tlct.style-2 .box-right .box-item .box-child {
  clip-path: polygon(1.338% 7.752%, 1.338% 7.752%, 1.373% 6.746%, 1.474% 5.792%, 1.636% 4.902%, 1.854% 4.089%, 2.121% 3.367%, 2.433% 2.747%, 2.784% 2.243%, 3.168% 1.867%, 3.579% 1.632%, 4.013% 1.55%, 97.324% 1.55%, 97.324% 1.55%, 97.758% 1.632%, 98.17% 1.867%, 98.554% 2.243%, 98.905% 2.747%, 99.216% 3.367%, 99.484% 4.089%, 99.701% 4.902%, 99.864% 5.792%, 99.965% 6.746%, 100% 7.752%, 100% 50.775%, 100% 84.113%, 100% 84.113%, 99.988% 84.695%, 99.953% 85.266%, 99.896% 85.824%, 99.817% 86.366%, 99.717% 86.887%, 99.597% 87.385%, 99.458% 87.855%, 99.3% 88.296%, 99.123% 88.704%, 98.929% 89.074%, 93.356% 98.76%, 93.356% 98.76%, 93.214% 98.991%, 93.066% 99.198%, 92.914% 99.383%, 92.757% 99.544%, 92.596% 99.682%, 92.432% 99.795%, 92.265% 99.884%, 92.095% 99.948%, 91.924% 99.987%, 91.751% 100%, 4.013% 100%, 4.013% 100%, 3.579% 99.919%, 3.168% 99.684%, 2.784% 99.308%, 2.433% 98.803%, 2.121% 98.184%, 1.854% 97.461%, 1.636% 96.648%, 1.474% 95.759%, 1.373% 94.804%, 1.338% 93.798%, 1.338% 7.752%);
  background: linear-gradient(119deg, rgba(255, 255, 255, 0.50) 3.23%, rgba(255, 255, 255, 0.60) 53.59%, rgba(247, 255, 252, 0.70) 100%);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  min-height: 129px;
  padding: 16px 16px 16px 24px;
  margin-left: -7px;
  height: 100%;
}

/* .acm-section-tlct.style-2 .box-right>div {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
} */
.acm-section-tlct.style-2 .box-right .box-item {
  filter: drop-shadow(0px 2px 4px rgba(29, 65, 40, 0.15));
}

.acm-section-tlct.style-2 .box-right .box-item:hover {
  transition: all .3s;
  transform: translateY(-7px);
}

.acm-section-tlct.style-2 .box-right .box-item:nth-of-type(-n+4) {
  flex: 0 0 calc(50% - 10px);
}

.acm-section-tlct.style-2 .box-right .box-item:nth-of-type(5) {
  flex: 0 0 100%;
}

.acm-section-tlct.style-2 .box-right .box-item span {
  display: inline-block;
  color: #262626;
}

.acm-section-tlct.style-2 .box-right .desc {
  margin-top: 24px;
  margin-bottom: 44px;
}




/* style 4 */
.acm-section-tlct.style-4 {
  padding: 80px 0;
}


.acm-section-tlct.style-4 [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button] {
  background: #006630;
  border-radius: 8px;
}

.acm-section-tlct.style-4 [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:after,
.acm-section-tlct.style-4 [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element="heading"] {
  color: #fff;
}


/* style 5 */
.acm-section-tlct.style-5 {
  padding-top: 92px;
}

.acm-section-tlct.style-5 .row>* {
  padding-right: 10px;
  padding-left: 10px;
}

.acm-section-tlct.style-5 h2.heading {
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 32px;
  font-weight: 700;
  line-height: 42px;
  margin-bottom: 40px;
}

.acm-section-tlct.style-5 .list-items {
  row-gap: 38px;
}

.acm-section-tlct.style-5 .list-items .box-item {
  clip-path: polygon(1.961% 14.894%, 1.961% 14.894%, 1.986% 13.513%, 2.061% 12.204%, 2.18% 10.982%, 2.339% 9.867%, 2.535% 8.876%, 2.764% 8.025%, 3.02% 7.333%, 3.302% 6.817%, 3.604% 6.494%, 3.922% 6.383%, 98.039% 6.383%, 98.039% 6.383%, 98.357% 6.494%, 98.659% 6.817%, 98.94% 7.333%, 99.197% 8.025%, 99.426% 8.876%, 99.622% 9.867%, 99.781% 10.982%, 99.9% 12.204%, 99.974% 13.513%, 100% 14.894%, 100% 79.009%, 100% 79.009%, 99.99% 79.868%, 99.961% 80.709%, 99.912% 81.527%, 99.846% 82.317%, 99.762% 83.073%, 99.661% 83.79%, 99.545% 84.461%, 99.413% 85.082%, 99.266% 85.647%, 99.106% 86.151%, 94.671% 98.631%, 94.671% 98.631%, 94.574% 98.886%, 94.474% 99.116%, 94.372% 99.321%, 94.267% 99.499%, 94.16% 99.65%, 94.052% 99.775%, 93.941% 99.873%, 93.83% 99.943%, 93.717% 99.986%, 93.604% 100%, 3.922% 100%, 3.922% 100%, 3.604% 99.889%, 3.302% 99.566%, 3.02% 99.05%, 2.764% 98.358%, 2.535% 97.507%, 2.339% 96.516%, 2.18% 95.401%, 2.061% 94.179%, 1.986% 92.87%, 1.961% 91.489%, 1.961% 14.894%);
  background: #E6F3EF;
  filter: drop-shadow(0px 2px 8px rgba(29, 65, 40, 0.24));
  backdrop-filter: blur(15px);
  padding: 16px;
  display: flex;
  align-items: center;
  gap: 24px;
}

.acm-section-tlct.style-5 .list-items .box-item img {
  width: 56px;
  height: 56px;
}

.acm-section-tlct.style-5 .list-items .box-item:hover {
  transform: translateY(-10px);
  transition: all .3s ease;
}

.acm-section-tlct.style-5 .bottom-container {
  border-radius: 16px;
  border: 1px solid #1EA047;
  background: linear-gradient(180deg, rgba(247, 255, 252, 0.80) 0%, rgba(247, 255, 252, 0.60) 100%);
  box-shadow: 0px 4px 4px 0px rgba(255, 255, 255, 0.24);
  backdrop-filter: blur(10px);
  padding: 24px 16px;
  margin-top: 5px;
  transform: translateY(50%);
}

.acm-section-tlct.style-5 .bottom-container .desc {
  color: #1D4128;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  flex: 0 0 33%;
}

.acm-section-tlct.style-5 .bottom-container .list-tag {
  gap: 16px;
}

.acm-section-tlct.style-5 .bottom-container .list-tag .tag-item {
  border-radius: 4px;
  background: #EDF2BF;
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
}

.acm-section-tlct.style-5 .bottom-container .list-tag .tag-item:hover {
  transform: translateY(-5px);
  transition: all .3s ease;
}

.acm-section-tlct.style-5 .bottom-container .list-tag .tag-item img {
  width: 24px;
  height: 24px;
}

.acm-section-tlct.style-5 .bottom-container .list-tag .tag-item span {
  color: #1D4128;
  text-align: center;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

/* style 6 */
.acm-section-tlct.style-6 {
  padding: 92px 0 80px 0;
}

.acm-section-tlct.style-6 .heading {
  margin-bottom: 40px;
}

.acm-section-tlct.style-6 .row {
  row-gap: 40px;
}

.acm-section-tlct.style-6 .row>* {
  padding: 0 10px;
}

.acm-section-tlct.style-6 .box-item {
  filter: drop-shadow(2px 4px 1px rgba(29, 65, 40, 0.15));
}

.acm-section-tlct.style-6 .box-item .box-child {
  clip-path: polygon(1% 8.197%, 1% 8.197%, 1.026% 7.133%, 1.102% 6.124%, 1.223% 5.183%, 1.386% 4.324%, 1.586% 3.56%, 1.819% 2.905%, 2.081% 2.371%, 2.368% 1.974%, 2.676% 1.725%, 3% 1.639%, 98% 1.639%, 98% 1.639%, 98.324% 1.725%, 98.632% 1.974%, 98.919% 2.371%, 99.181% 2.905%, 99.414% 3.56%, 99.614% 4.324%, 99.777% 5.183%, 99.898% 6.124%, 99.974% 7.133%, 100% 8.197%, 100% 50.82%, 100% 83.745%, 100% 83.745%, 99.991% 84.376%, 99.963% 84.995%, 99.918% 85.599%, 99.857% 86.183%, 99.778% 86.745%, 99.684% 87.281%, 99.575% 87.786%, 99.451% 88.257%, 99.314% 88.69%, 99.163% 89.081%, 95.022% 98.779%, 95.022% 98.779%, 94.918% 99.006%, 94.81% 99.211%, 94.7% 99.393%, 94.586% 99.552%, 94.469% 99.687%, 94.351% 99.799%, 94.23% 99.886%, 94.107% 99.949%, 93.984% 99.987%, 93.859% 100%, 3% 100%, 3% 100%, 2.676% 99.914%, 2.368% 99.666%, 2.081% 99.268%, 1.819% 98.735%, 1.586% 98.079%, 1.386% 97.315%, 1.223% 96.456%, 1.102% 95.515%, 1.026% 94.506%, 1% 93.443%, 1% 8.197%);
  background: linear-gradient(119deg, rgba(255, 255, 255, 0.50) 3.23%, rgba(255, 255, 255, 0.60) 53.59%, rgba(247, 255, 252, 0.70) 100%);
  padding: 16px;
  min-height: 150px;
  filter: drop-shadow(0px 2px 4px rgba(29, 65, 40, 0.15));
  backdrop-filter: blur(12px);
  margin-left: -7px;
}

.acm-section-tlct.style-6 .box-item .box-child>span {
  display: block;
  margin-top: 4px;
}

.acm-section-tlct.style-6 .box-item .box-child:hover {
  background: linear-gradient(119deg, rgba(0, 174, 82, 0.50) 3.23%, rgba(30, 160, 71, 0.60) 53.59%, rgba(30, 160, 71, 0.70) 100%);
}

.acm-section-tlct.style-6 .box-item .box-child:hover a:hover {
  color: #fff;
}

.acm-section-tlct.style-6 .box-item .box-child:hover i {
  color: white !important;
}

/* style 7 */
.acm-section-tlct.style-7 {
  padding: 92px 0 290px 0;
}

.acm-section-tlct.style-7 .box {
  flex: 1;
  background-color: lightblue;
  margin: 5px;
  transition: flex 0.5s ease;
  clip-path: polygon(1.294% 7.407%, 1.294% 7.407%, 1.328% 6.446%, 1.426% 5.534%, 1.583% 4.684%, 1.794% 3.908%, 2.053% 3.217%, 2.354% 2.625%, 2.694% 2.143%, 3.065% 1.784%, 3.464% 1.559%, 3.883% 1.481%, 97.411% 1.481%, 97.411% 1.481%, 97.831% 1.559%, 98.229% 1.784%, 98.601% 2.143%, 98.94% 2.625%, 99.242% 3.217%, 99.5% 3.908%, 99.711% 4.684%, 99.868% 5.534%, 99.966% 6.446%, 100% 7.407%, 100% 79.559%, 100% 79.559%, 99.987% 80.156%, 99.948% 80.742%, 99.884% 81.311%, 99.797% 81.861%, 99.686% 82.387%, 99.553% 82.886%, 99.399% 83.354%, 99.225% 83.786%, 99.032% 84.18%, 98.82% 84.53%, 89.045% 99.046%, 89.045% 99.046%, 88.917% 99.224%, 88.785% 99.384%, 88.65% 99.526%, 88.512% 99.651%, 88.371% 99.756%, 88.227% 99.843%, 88.081% 99.912%, 87.934% 99.961%, 87.786% 99.99%, 87.636% 100%, 3.883% 100%, 3.883% 100%, 3.464% 99.922%, 3.065% 99.698%, 2.694% 99.339%, 2.354% 98.857%, 2.053% 98.264%, 1.794% 97.574%, 1.583% 96.797%, 1.426% 95.947%, 1.328% 95.035%, 1.294% 94.074%, 1.294% 7.407%);
  background: linear-gradient(180deg, rgba(231, 255, 243, 0.50) 0%, rgba(255, 255, 255, 0.60) 49.5%, rgba(222, 255, 212, 0.60) 100%);
  filter: drop-shadow(0px 4px 8px rgba(29, 65, 40, 0.24));
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  min-height: 266px;
  padding: 24px;
  display: flex;
  flex-direction: column;
}

.acm-section-tlct.style-7 .box:hover {
  flex: 2;
}

.acm-section-tlct.style-7 .box:not(:hover) {
  flex: 1;
}

.acm-section-tlct.style-7 .desc {
  color: #1D4128;
  text-align: center;
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 64px;
}

.acm-section-tlct.style-7 .sub-desc {
  text-align: left;
}

.acm-section-tlct.style-7 .box .box-heading {
  color: #1D4128;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  margin-bottom: 16px;
}

.acm-section-tlct.style-7 .box .box-desc {
  color: #1D4128;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  flex-grow: 1;
}

.acm-section-tlct.style-7 .box>a {
  width: fit-content;
}

.acm-section-tlct.style-7 .box .endow-img {
  width: 64px;
  height: 64px;
  margin-bottom: 24px;
}

/* Style 8 */

.acm-section-tlct.style-8 {
  padding: 92px 0;
}

.acm-section-tlct.style-8 h2.heading {
  margin-bottom: 40px;
}

.acm-section-tlct.style-8 .list-item {
  display: flex;
  gap: 20px;
}

.acm-section-tlct.style-8 .list-item .box {
  background: #E6F3EF;
  backdrop-filter: blur(15px);
  padding: 16px 16px 16px 20px;
  clip-path: polygon(1.294% 3.977%, 1.294% 3.977%, 1.311% 3.609%, 1.36% 3.259%, 1.439% 2.933%, 1.544% 2.635%, 1.674% 2.37%, 1.824% 2.143%, 1.994% 1.958%, 2.18% 1.82%, 2.379% 1.734%, 2.589% 1.705%, 98.706% 1.705%, 98.706% 1.705%, 98.915% 1.734%, 99.115% 1.82%, 99.3% 1.958%, 99.47% 2.143%, 99.621% 2.37%, 99.75% 2.635%, 99.856% 2.933%, 99.934% 3.259%, 99.983% 3.609%, 100% 3.977%, 100% 86.274%, 100% 86.274%, 99.996% 86.454%, 99.984% 86.632%, 99.964% 86.807%, 99.936% 86.978%, 99.901% 87.144%, 99.859% 87.305%, 99.81% 87.46%, 99.754% 87.609%, 99.69% 87.749%, 99.621% 87.882%, 93.098% 99.334%, 93.098% 99.334%, 93.022% 99.457%, 92.942% 99.567%, 92.858% 99.666%, 92.769% 99.753%, 92.678% 99.827%, 92.583% 99.888%, 92.485% 99.937%, 92.386% 99.972%, 92.285% 99.993%, 92.182% 100%, 2.589% 100%, 2.589% 100%, 2.379% 99.97%, 2.18% 99.884%, 1.994% 99.746%, 1.824% 99.561%, 1.674% 99.334%, 1.544% 99.069%, 1.439% 98.772%, 1.36% 98.446%, 1.311% 98.096%, 1.294% 97.727%, 1.294% 3.977%);
}

.acm-section-tlct.style-8 .list-item .box:hover {
  transform: translateY(-5px);
  transition: all .3s ease;
}

.acm-section-tlct.style-8 .list-item .box:nth-child(1),
.acm-section-tlct.style-8 .list-item .box:nth-child(3) {
  flex: 0 0 24%;
}

.acm-section-tlct.style-8 .list-item .box img {
  width: 40px;
  height: 40px;
  flex-shrink: 0;
  margin-bottom: 16px;
}

.acm-section-tlct.style-8 .list-item .box .title {
  color: #1EA047;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  margin-bottom: 16px;
}

.acm-section-tlct.style-8 .btn.btn-gla-primary--dark {
  margin-top: 64px;
}


/* Style 3 */
.acm-container-tabs.style-3 .title-tabs-sum {
  color: #1ea047;
  font-family: Inter;
  font-size: 32px;
  font-weight: 700;
  line-height: 42px;
  margin-bottom: 40px;
}

.acm-container-tabs.style-3 .text-tabs-sum {
  color: #fff;
  text-align: center;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 38px;
}

/* Style 9 */
.acm-section-tlct.style-9 {
  padding-top: 92px;
}

.acm-section-tlct.style-9 .list-items {
  row-gap: 40px;
}

.acm-section-tlct.style-9 h2.heading {
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 32px;
  font-weight: 700;
  line-height: 42px;
  margin-bottom: 24px;
}

.acm-section-tlct.style-9 .main-desc {
  color: #fff;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  margin-bottom: 64px;
}

.acm-section-tlct.style-9 .list-items .box-item img {
  width: 40px;
  height: 40px;
}

.acm-section-tlct.style-9 .list-items .box-item .box-item-title {
  display: flex;
  gap: 16px;
  align-items: center;
  margin: unset;
  color: #1ea047;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  margin-bottom: 16px;
}

.acm-section-tlct.style-9 .list-items .box-item {
  clip-path: polygon(1.961% 3.448%, 1.961% 3.448%, 1.986% 3.129%, 2.061% 2.825%, 2.18% 2.543%, 2.339% 2.285%, 2.535% 2.055%, 2.764% 1.858%, 3.02% 1.698%, 3.302% 1.578%, 3.604% 1.504%, 3.922% 1.478%, 98.039% 1.478%, 98.039% 1.478%, 98.357% 1.504%, 98.659% 1.578%, 98.94% 1.698%, 99.197% 1.858%, 99.426% 2.055%, 99.622% 2.285%, 99.781% 2.543%, 99.9% 2.825%, 99.974% 3.129%, 100% 3.448%, 100% 86.203%, 100% 86.203%, 99.994% 86.362%, 99.975% 86.519%, 99.943% 86.673%, 99.9% 86.824%, 99.845% 86.971%, 99.779% 87.112%, 99.701% 87.249%, 99.613% 87.379%, 99.514% 87.502%, 99.405% 87.617%, 87.277% 99.444%, 87.277% 99.444%, 87.164% 99.546%, 87.043% 99.639%, 86.917% 99.721%, 86.785% 99.794%, 86.648% 99.856%, 86.507% 99.907%, 86.362% 99.947%, 86.214% 99.976%, 86.064% 99.994%, 85.912% 100%, 3.922% 100%, 3.922% 100%, 3.604% 99.974%, 3.302% 99.9%, 3.02% 99.78%, 2.764% 99.62%, 2.535% 99.423%, 2.339% 99.193%, 2.18% 98.935%, 2.061% 98.652%, 1.986% 98.349%, 1.961% 98.03%, 1.961% 3.448%);
  background: #e6f3ef;
  filter: drop-shadow(0px 2px 8px rgba(29, 65, 40, 0.24));
  backdrop-filter: blur(15px);
  padding: 24px;
  align-items: center;
  gap: 24px;
  height: 100%;
}

.acm-section-tlct.style-9 .bottom-container {
  border-radius: 16px;
  border: 1px solid #1ea047;
  background: linear-gradient(180deg, rgba(247, 255, 252, 0.80) 0%, rgba(247, 255, 252, 0.60) 100%);
  box-shadow: 0px 4px 4px 0px rgba(255, 255, 255, 0.24);
  backdrop-filter: blur(10px);
  padding: 24px 16px;
  margin-top: 5px;
  transform: translateY(50%);
}

.acm-section-tlct.style-9 .bottom-container .desc {
  color: #1d4128;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  flex: 0 0 33%;
}

.acm-section-tlct.style-9 .bottom-container .list-tag {
  gap: 16px;
}

.acm-section-tlct.style-9 .bottom-container .list-tag .tag-item {
  border-radius: 4px;
  background: #edf2bf;
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
}

.acm-section-tlct.style-9 .bottom-container .list-tag .tag-item:hover {
  transform: translateY(-5px);
  transition: all .3s ease;
}

.acm-section-tlct.style-9 .bottom-container .list-tag .tag-item img {
  width: 24px;
  height: 24px;
}

.acm-section-tlct.style-9 .bottom-container .list-tag .tag-item span {
  color: #1D4128;
  text-align: center;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.acm-carousel.style-9 swiper-slide {
  font-size: 18px;
  background: #e6f3ef;
  padding: 16px;
  clip-path: polygon(0% 1.818%, 0% 1.818%, 0.035% 1.523%, 0.138% 1.243%, 0.303% 0.983%, 0.523% 0.744%, 0.794% 0.533%, 1.11% 0.351%, 1.466% 0.203%, 1.855% 0.093%, 2.272% 0.024%, 2.712% 0%, 97.288% 0%, 97.288% 0%, 97.728% 0.024%, 98.145% 0.093%, 98.534% 0.203%, 98.89% 0.351%, 99.206% 0.533%, 99.477% 0.744%, 99.697% 0.983%, 99.862% 1.243%, 99.965% 1.523%, 100% 1.818%, 100% 86.292%, 100% 86.292%, 99.991% 86.436%, 99.966% 86.578%, 99.925% 86.718%, 99.867% 86.855%, 99.794% 86.988%, 99.705% 87.117%, 99.602% 87.241%, 99.484% 87.36%, 99.352% 87.472%, 99.206% 87.578%, 81.472% 99.468%, 81.472% 99.468%, 81.314% 99.565%, 81.147% 99.654%, 80.97% 99.733%, 80.785% 99.802%, 80.592% 99.862%, 80.394% 99.911%, 80.19% 99.949%, 79.981% 99.977%, 79.769% 99.994%, 79.555% 100%, 2.712% 100%, 2.712% 100%, 2.272% 99.976%, 1.855% 99.907%, 1.466% 99.797%, 1.11% 99.649%, 0.794% 99.467%, 0.523% 99.256%, 0.303% 99.017%, 0.138% 98.756%, 0.035% 98.477%, 0% 98.182%, 0% 1.818%);
  filter: drop-shadow(0px 2px 8px rgba(29, 65, 40, 0.24));
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(10px);
  height: auto;
}

.acm-carousel.style-9 .box img {
  width: 32px;
  height: 32px;
}

.acm-carousel.style-9 .box {
  display: flex;
  gap: 16px;
  color: #1ea047;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}


/* style 10 */
.acm-section-tlct.style-10 .heading {
  color: #1ea047;
  text-align: center;
  font-family: Inter;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 42px;
  margin-bottom: 40px;
}

.acm-section-tlct.style-10 {
  padding-top: 92px;
}

.acm-section-tlct.style-10 .box-right {
  margin-bottom: 92px;
  border-radius: 706px;
  background: radial-gradient(50% 50% at 50% 50%, rgba(232, 255, 71, 0.40) 0%, rgba(97, 255, 71, 0.40) 11.5%, rgba(232, 255, 71, 0.08) 69.5%, rgba(255, 255, 255, 0.00) 100%);
}

.acm-section-tlct.style-10 .box-right .box-item .box-child {
  clip-path: polygon(1.338% 7.752%, 1.338% 7.752%, 1.373% 6.746%, 1.474% 5.792%, 1.636% 4.902%, 1.854% 4.089%, 2.121% 3.367%, 2.433% 2.747%, 2.784% 2.243%, 3.168% 1.867%, 3.579% 1.632%, 4.013% 1.55%, 97.324% 1.55%, 97.324% 1.55%, 97.758% 1.632%, 98.17% 1.867%, 98.554% 2.243%, 98.905% 2.747%, 99.216% 3.367%, 99.484% 4.089%, 99.701% 4.902%, 99.864% 5.792%, 99.965% 6.746%, 100% 7.752%, 100% 50.775%, 100% 84.113%, 100% 84.113%, 99.988% 84.695%, 99.953% 85.266%, 99.896% 85.824%, 99.817% 86.366%, 99.717% 86.887%, 99.597% 87.385%, 99.458% 87.855%, 99.3% 88.296%, 99.123% 88.704%, 98.929% 89.074%, 93.356% 98.76%, 93.356% 98.76%, 93.214% 98.991%, 93.066% 99.198%, 92.914% 99.383%, 92.757% 99.544%, 92.596% 99.682%, 92.432% 99.795%, 92.265% 99.884%, 92.095% 99.948%, 91.924% 99.987%, 91.751% 100%, 4.013% 100%, 4.013% 100%, 3.579% 99.919%, 3.168% 99.684%, 2.784% 99.308%, 2.433% 98.803%, 2.121% 98.184%, 1.854% 97.461%, 1.636% 96.648%, 1.474% 95.759%, 1.373% 94.804%, 1.338% 93.798%, 1.338% 7.752%);
  background: linear-gradient(119deg, rgba(255, 255, 255, 0.50) 3.23%, rgba(255, 255, 255, 0.60) 53.59%, rgba(247, 255, 252, 0.70) 100%);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  min-height: 129px;
  padding: 16px 16px 16px 24px;
  margin-left: -7px;
  height: 100%;
}

.acm-section-tlct.style-10 .box-right .box-item {
  filter: drop-shadow(0px 2px 4px rgba(29, 65, 40, 0.15));
}

.acm-section-tlct.style-10 .box-right .box-item:hover {
  transition: all .3s;
  transform: translateY(-7px);
}

.acm-section-tlct.style-10 .box-right .box-item .box-item-number {
  color: #fff;
  background: #1ea047;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  width: 24px;
  height: 24px;
  border-radius: 4px;
  margin-bottom: 4px;
}

.acm-section-tlct.style-10 .box-right .box-item:nth-of-type(-n+6) {
  flex: 0 0 calc(50% - 10px);
}

.acm-section-tlct.style-10 .box-right .box-item:nth-of-type(7) {
  flex: 0 0 100%;
}

.acm-section-tlct.style-10 .box-right .box-item span {
  display: inline-block;
}

.acm-section-tlct.style-10 .box-right .desc {
  margin-bottom: 24px;
}


@media (max-width: 991px) {
  #mod682.acm-carousel.style-1 {
    padding: 80px 0;
  }

  /* style1 */
  .acm-section-tlct.style-1 {
    padding: 40px 0;
  }

  .acm-section-tlct.style-1 .row {
    margin-top: 40px;
  }

  .acm-section-tlct.style-1 .box-right {
    margin-top: 40px;
  }

  .acm-section-tlct.style-1 .box-left p {
    font-size: 16px;
    line-height: 24px;
  }

  /* style 2 */
  .acm-section-tlct.style-2 {
    padding: 40px 0;
  }

  .acm-section-tlct.style-1 .heading,
  .acm-section-tlct.style-2 .heading {
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
  }

  .acm-section-tlct.style-2 .box-right .desc {
    margin-top: 40px;
    margin-bottom: 0;
  }

  /* style 3 */
  .acm-container-tabs.style-3 .title-tabs-sum {
    color: #1ea047;
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 40px;
  }

  /* style 4 */
  .acm-section-tlct.style-4 {
    padding: 40px 0;
  }

  /* style 5 */
  .acm-section-tlct.style-5 {
    padding-top: 80px;
  }

  .acm-section-tlct.style-5 h2.heading {
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
  }

  .acm-section-tlct.style-5 .row>* {
    padding: 0 16px;
  }

  .acm-section-tlct.style-5 .list-items .box-item {
    margin-left: -5px;
  }

  .acm-section-tlct.style-5 .list-items {
    row-gap: 16px;
    margin-bottom: -78px;
  }

  .acm-section-tlct.style-5 .bottom-container .desc {
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
  }

  .acm-section-tlct.style-5 .bottom-container .list-tag .tag-item {
    gap: 4px;
  }

  .acm-section-tlct.style-5 .bottom-container .list-tag .tag-item span {
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
  }

  .acm-section-tlct.style-5 .bottom-container .list-tag .tag-item img {
    width: 16px;
    height: 16px;
  }

  .acm-section-tlct.style-5 .list-items .box-item img {
    width: 40px;
    height: 40px;
  }

  /* style 6 */
  .acm-section-tlct.style-6 {
    padding: 80px 0 64px 0;
  }

  .acm-section-tlct.style-6 .row {
    row-gap: 16px;
  }

  .acm-section-tlct.style-6 .box-item .box-child {
    min-height: 100px;
  }

  /* style 7 */
  body #sp-singapore-2 {
    background-size: contain;
  }

  .acm-section-tlct.style-7 {
    padding: 80px 0 194px 0;
  }

  .acm-section-tlct.style-7 .desc {
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px;
    margin-bottom: 27px;
  }

  .acm-section-tlct.style-7 .sub-desc {
    text-align: start;
  }

  .acm-section-tlct.style-7 .gla-scroll-x {
    overflow-x: auto;
    margin-inline: -15px;
  }

  .acm-section-tlct.style-7 .gla-scroll-x::-webkit-scrollbar {
    height: 0px;
  }

  .acm-section-tlct.style-7 .box:not(:hover) {
    flex: 1 0 69%;
  }

  .acm-section-tlct.style-7 .box:hover {
    flex: 1 0 69%;
  }

  .acm-section-tlct.style-7 .box .box-heading {
    font-size: 18px;
  }

  .col-nopading {
    padding: 0px;
  }

  /* style 8 */
  .acm-section-tlct.style-8 {
    padding: 80px 0;
  }

  .acm-section-tlct.style-8 .list-item {
    flex-direction: column;
    gap: 16px;
  }

  .acm-section-tlct.style-8 h2.heading {
    margin-bottom: 30px;
  }

  .acm-section-tlct.style-8 .btn.btn-gla-primary--dark {
    margin-top: 40px;
  }

  /* Style 9 */
  .acm-section-tlct.style-9 {
    padding-top: 80px;
  }

  .acm-section-tlct.style-9 h2.heading {
    color: #fff;
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 16px;
  }

  .acm-section-tlct.style-9 .bottom-container .desc {
    color: #1d4128;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;

  }

  .acm-section-tlct.style-9 .bottom-container .list-tag .tag-item {
    padding: 8px 4px;
  }

  .acm-section-tlct.style-9 .bottom-container .list-tag .tag-item img {
    width: 20px;
    height: 20px;
  }

  .acm-section-tlct.style-9 .bottom-container .list-tag .tag-item span {
    color: #1d4128;
    text-align: center;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
  }

  .acm-section-tlct.style-9 swiper-container.tlctHkSwiper {
    margin: 0px -16px;
  }

  .acm-carousel.style-9 swiper-slide {
    font-size: 16px;
    line-height: 24px;
  }

  /* style 10 */
  .acm-section-tlct.style-10 {
    padding: 40px 0;
  }

  .acm-section-tlct.style-10 .heading {
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 0px;
  }

  .acm-section-tlct.style-10 .box-right .desc {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .acm-section-tlct.style-10 .box-right .box-item .box-child {
    padding: 8px;
  }

  .acm-section-tlct.style-10 .box-right {
    margin-bottom: 40px;
  }
}